<div class="container-fluid">
	<h2>Permissions on various books</h2>
	<table id="datatable" class="table tbl-responsive form-group" style="width:100%">
		<thead class="width-th">
			<tr>
				<th>Name</th>
				{% for book in books %}
					<th>{{book.name}}</th>
				{% endfor %}
			</tr>
		</thead>
		<tbody class="width-th1">
			{% for student in students %}

				<tr>
					<td style='text-align:left'>{{student.name}}<br><span>(<i class="fa fa-phone-square" aria-hidden="true"></i> {{student.phone}})</span>
					</td>
					{% for book in books %}
						{% if permission[student.id][book.name] is defined %}
							<td>
              <a href='/course/revoke/{{book.name}}/{{student.id}}/{{subject.id}}'>
								<i class="fa fa-check-square-o" aria-hidden="true"></i>
                </a>
							</td>
						{% else %}
							<td>
              <a href='/course/grant/{{book.name}}/{{student.id}}/{{subject.id}}'>
								<i class="fa fa-window-close-o"></i>
                </a>
							</td>
						{% endif %}
					{% endfor %}
				</tr>
			{% endfor %}
		</tbody>

	</table>
</div>
